/* 
  Error.strings
  iCalamus64

  Created by Michael Monscheuer on 1/10/14.
  Copyright (c) 2014 invers Software. All rights reserved.
*/













UnsupportedPICTImageFoundError = "Questo documento contiene immagini PICT, che non sono più supportate da Mac OS X. Se questo documento è stato originariamente creato con iCalamus 1.x, prova e caricarlo con l’ultima versione di iCalamus 1.x e aggiornarna le immagini interessate prima di riprovare a caricare il documento in iCalamus 2.x.";